body {
	background: #2A7B9B;
	background: linear-gradient(135deg,rgba(42, 123, 155, 1) 0%, rgba(87, 199, 133, 1) 50%, rgba(237, 221, 83, 1) 100%);
	background-attachment: fixed;
	margin: 0;
	padding: 0;
	width: 100vw;
	height: 100vh;
	font-family: "Roboto", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-variation-settings: "wdth" 100;
	line-height: 150%;
	text-shadow: 0 0 1.5px #CCC;
}
#content, #guide {
	text-align: center;
	position: absolute;
	margin: 0;
	padding: 0;
	width: 100%;
}
#content {
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-55%);
}
#guide {
	width: 70%;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	padding-bottom: 30px;
}
h1 {
	font-family: "BBH Hegarty", sans-serif;
	font-size: 80px;
	margin-bottom: 80px;
	text-transform: uppercase;
	color: #111;
	text-shadow: 0 0 8px #CCC;
	line-height: 60px;
}
h2 {
	font-size: 40px;
}
h3 {
	font-size: 24px;
	margin-top: 80px;
}
h2, h3 {
	text-shadow: 0 0 3px #CCC;
}
a {
	font-weight: 600;
	color: #333;
}
img {
	margin: 3px 0;
	max-width: 90%;
}
@media only screen and (max-width: 600px) {
	h1 { font-size: 60px; }
	h2 { font-size: 24px; }
	h3 { font-size: 18px; }
	#content { top: 3%; transform: translateX(-50%); }
	#guide { width: 90%; }
}
